### Method

# Adw InlineViewSwitcher get_display_mode

since: 1.7

#### Declaration [src]

    AdwInlineViewSwitcherDisplayMode
    adw_inline_view_switcher_get_display_mode (
      AdwInlineViewSwitcher* self
    )

#### Description [src]

Gets the display mode of `self`.

Available since: 1.7

Gets property | `Adw.InlineViewSwitcher:display-mode`

#### Return value

Type: `AdwInlineViewSwitcherDisplayMode`

The display mode.